<bugID>964206<Summary>Australis: Firefox identity button in customization mode only shows up after switching tabs once</Summary><Description>Bug 925681 gave the location bar a Firefox identity button and a reload button when in customization mode. Unfortunately there seems to be a small bug with the identity button, as it only shows up after switching to another tab once and then back to the customization tab. It does not show up on initial load of customization mode (the reload button does show up right away).
I reproduced this on Win7.</Description></bugID>